.content_box {
    height: 100%;
    display: flex;
    /* align-items: flex-end; */
    flex-direction: column;
    justify-content: flex-end;
    width: 100%;
}
.content_box_detail {
    background-color: white;
    box-shadow: 0 5px 10px 0 rgba(0,0,0,.1);
    padding: 15px;
    border-radius: 25px 25px 15px 15px;
    position: relative;
}

.content_box_image {
    border-radius: 10px;
}
.content_box_image img {
    border-radius: 10px;
    width: 100%;

    margin-bottom: -35px;
}
.content_box_title {
    font-weight: bold;
    height: 40px;
    overflow: hidden;
    cursor: pointer;
}
.content_box_des {
    font-size: .9rem;
    line-height: 20px;
    text-align: justify;
    height: 140px;
    overflow: hidden;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-image: -webkit-linear-gradient(top,#000,rgba(0,0,0,.2) calc(100% - 10px),rgba(0,0,0,.05));
    background-image: linear-gradient(180deg,#000,rgba(0,0,0,.2) calc(100% - 10px),rgba(0,0,0,.05));
}
.content_box_des p ,.content_box_des span , .content_box_des div , .content_box_des h3{
    font-family: vazir!important;
    font-size: .9rem!important;
    font-weight: 100!important;
}
.content_box_reaction {
    display: flex;
    font-size: .9rem;
    font-weight: bold;
    height: 20px;

}
.content_box_title a {
    font-weight: bolder;
    color:black!important;
}
.content_box_reaction li {
    display: flex;
    align-items: center;
    margin-left: 10px;
}
.content_box_reaction li img {
    margin-left: 5px;
    max-width: 15px;
    margin-top: -2px;
}
.like {
    width: 24px;
    height: 25px;
    background-size: 70px;
    background-position-x: 71px;
    background-position-y: -47px;
    background-image: url("/icons.png");
}

.more_btn {
    color: var(--primary);
    text-align: left;
    font-weight: bolder;
    cursor: pointer;
    font-size: .9rem;
}

.more_btn > a {
    color: var(--primary);
}
